<?xml version="1.0" encoding="UTF-8"?>
<configuration>
    <appender name="FILE" class="ch.qos.logback.core.ConsoleAppender">
        <encoder>
            <pattern>%-5p %m%n</pattern>
        </encoder>
    </appender>
   <!-- <appender name="STDOUT"
              class="ch.qos.logback.core.ConsoleAppender">

        <encoder>
            <pattern>%d{dd.MM.yyyy HH:mm:ss} [%thread] %highlight(%-5level) %(%logger{20}) %green(%msg) %n</pattern>
        </encoder>

    </appender>-->
    <root level="info">
        <appender-ref ref="FILE" />
       <!-- <appender-ref ref="STDOUT" />-->
    </root>
</configuration>